1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Install Sophie 3.04rc2 with Plesk on Redhat 9 anyone???

Discussion in 'Plesk for Linux - 8.x and Older' started by whitecurve, Jan 4, 2005.

  1. whitecurve

    whitecurve Guest

    0
     
    I'm running a 1&1 Redhat 9 server with:

    Sophos (Product ver: 3.89.0, Engine ver: 2.27.1, Virus data ver: 3.89, User interface ver: 2.07.082)

    And would like to get Sophie-3.04rc2 working with this and have hit a snag.
    Whenever I try to compile Sophie I get the following error:

    That is despite having the libsavi installed in the correct place:

    Now I have read somewhere that it’s possible to statically build Sophie on a Redhat 8 box and use the files on a Redhat 9 box but as I don't have access to a Redhat 8 box I can not test this. Does anyone have any pointers to a workaround or other resources that may help??

    Many thanks in advance. :D
     
Loading...